
/***** シンプル表 *****/
#event .frame > .inner .silver-line{margin:10px 0;}
#event .frame > .inner .silver-line th,
#event .frame > .inner .silver-line td{
border:solid 1px #ccc;
padding:10px;}
#event .frame > .inner .silver-line td:first-child{
text-align:center;}
#event .frame > .inner .silver-line img{
max-width:300px;}

#event .frame > .inner .silver-line th{background:slategray;}
#event .frame > .inner .notice-bg{background:#000;}
#event .frame > .inner .caution-bg{background:crimson;}
#event .frame > .inner h5{margin: 40px auto 15px;}
#event .frame .em_prof{
font-size:12px;
color:#fff8d4;
font-weight:bold;
text-align:center;
margin:10px 0;}
#event .frame > .inner .pro-list{
max-width:700px;
margin:0 auto;}
#event .frame > .inner .pro-list li{
display:inline-block;
margin:4px 0;
width:250px;
border:solid 1px #301701;
}
@media screen and (max-width:769px){
#event .frame > .inner .pro-list li{width:150px}
}

/***** トップタイトル *****/
#event .frame > .inner .top-title{max-width: 700px;}
#event .frame > .inner .top-title.index{border: double 3px #e8db6e;}
